### Enumeration

# Gimp BrushApplicationMode

unstable since: 3.0

#### Declaration

    enum Gimp.BrushApplicationMode

#### Description [src]

Extracted from app/paint/paint-enums.h.

Available since: 3.0

#### Members

`GIMP_BRUSH_HARD`

  GIMP_BRUSH_HARD.

  - Value: `0`
  - Nickname: `hard`
  - Available since: 3.0
`GIMP_BRUSH_SOFT`

  GIMP_BRUSH_SOFT.

  - Value: `1`
  - Nickname: `soft`
  - Available since: 3.0